.banner{
    width: 100%;
    height: auto;
    position: relative;
}
.banner img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.banner-text{
    position: absolute;
    left: 10%;
    width: 80%;
    top: 40%;
    color: white;
    font-size: 18px;
    font-weight: 700;
}
.crumbs_box{
    width: 100%;
    height: 45px;
    background-color: rgb(247, 248, 248);
}
.crumbs{
    width: 90%;
    height: 45px;
    margin: 0 auto;
    display:flex;
    align-items: center;
}
.conta{
    height: 40%;
    display: flex;
    align-items: center;
}
.conta > span{
    padding: 0 5px;
    color: #bfbfbf;
}
.conta a{
    display: flex;
    height: 100%;
    align-items: center;
    color: #bfbfbf;
}
.conta img{
    height: 100%;
    width: auto;
    object-fit: cover;
}
#active{
    color: #005135;
}
.indcon_kuang{
    width: 100%;
    height: auto;
}
.about_green{
    width: 90%;
    height: auto;
    position: relative;
    margin: 0 auto;
    padding-bottom: 10px;
}
.about_green img{
    width: 100%;
    height: auto;
    object-fit: cover;
    margin: 0 auto;
}
.about_green span{
    display: none;
}
@media (min-width:998px) {
    .banner-text{
        font-size: 36px;

    }
    .crumbs{
        width: 80%;
    }
    .conta img{
        padding-right: 5px;
    }
    .conta > span{
        padding: 0 10px;
        color: #bfbfbf;
    }
    .indcon_kuang{
        background-image: url(/static/public/image/矩形\ 791\ 拷贝.png);
    }
    .about_green{
        width: 80%;
        padding-bottom: 30px;
        
    }
    .about_green span{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 70%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 28px;
    }
}